+ Antworten
Ergebnis 1 bis 2 von 2

1.1 will nicht patchen wegen sprachversion???

Eine Diskussion über 1.1 will nicht patchen wegen sprachversion??? im Forum Dawn of War II. Teil des Gametalk-Bereichs; Hallo Habe nun patch 1.1 und 1.2 runtergeladen, nur wenn Ich 1.1 installieren will(um darauf auf 1.2 zu patchen), kommt ...

  1. #1
    Kriegsdienstverweigerer

    Registriert seit
    14.07.2007
    Beiträge
    1

    1.1 will nicht patchen wegen sprachversion???

    Hallo

    Habe nun patch 1.1 und 1.2 runtergeladen, nur wenn Ich 1.1 installieren will(um darauf auf 1.2 zu patchen), kommt ne warnung "achtung sie habern versucht eine falche sprachversion zu patchen" oder so ähnlich.

    Nun habe ich schon von verschiedenen seiten den patch runtergeladen, aber immer die gleiche fehlermeldung.

    Ich habe die deutsche version, verstehe nicht wieso das patchen nicht funtzt.

    Wäre dankbar für schnelle hilfe.

    edit: im Spielmenü oben links steht DOW engine 1.2 warhammer dark crusade 1.0
    Welche version habe ich den jetzt?
    Habe das spiel heute gekauft(hatte schon DOW voe 2 jahren gespielt jetzt hats mich wieder gepackt)
    , ist die aktuelle verkaufversion schon gepatcht?

    Thx DB

  2. #2
    machs doch ganz einfach: geh unter multiplayer --> internet --> zur lobby verbinden

    dann sucht der nach de neueste version, du lädsts runter und installiersts...dann musses eigentl. gehen

+ Antworten

Ähnliche Themen

  1. Zug will nicht
    Von Major Hofi im Forum Generals
    Antworten: 2
    Letzter Beitrag: 08.09.2005, 18:18
  2. Kann nicht Patchen :/
    Von Ienari im Forum Dawn of War II
    Antworten: 2
    Letzter Beitrag: 06.09.2005, 20:51
  3. Kann Generals nicht Patchen!
    Von HILFE 4LIVE im Forum Generals
    Antworten: 2
    Letzter Beitrag: 17.04.2005, 14:14
  4. board will nicht??!!
    Von starter im Forum Technik Ecke
    Antworten: 7
    Letzter Beitrag: 22.11.2003, 23:35
  5. dvd-brenner will nicht
    Von Un1cef im Forum Technik Ecke
    Antworten: 9
    Letzter Beitrag: 05.11.2003, 12:53

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •